


body {background-color: #FDF9F5;}



#headernavigation #headernavigationbuttonsnofunpass a.play {background-image: url(http://cdn.ghstatic.com/images/site/zylom/optimages/nofunpassheader/orange/greenbutton.gif?v=20160411.134.115
)}
#headernavigation #headernavigationbuttonsnofunpass a.download {background-image: url(http://cdn.ghstatic.com/images/site/zylom/optimages/nofunpassheader/orange/orangebutton.gif?v=20160411.134.115
)}
#headernavigation #headernavigationbuttonsnofunpass a.support {background-image: url(http://cdn.ghstatic.com/images/site/zylom/optimages/nofunpassheader/orange/bluebutton.gif?v=20160411.134.115
)}

#headernavigation #headernavigationbuttonsmac a.play {background-image: url(http://cdn.ghstatic.com/images/site/zylom/optimages/macheader/orange/greenbutton.gif?v=20160411.134.115
)}
#headernavigation #headernavigationbuttonsmac a.download {background-image: url(http://cdn.ghstatic.com/images/site/zylom/optimages/macheader/orange/orangebutton.gif?v=20160411.134.115
)}
#headernavigation #headernavigationbuttonsmac a.support {background-image: url(http://cdn.ghstatic.com/images/site/zylom/optimages/macheader/orange/bluebutton.gif?v=20160411.134.115
)}

#headernavigation #headernavigationsubnavigation a, #headernavigation #headernavigationchoosecountry a:hover, #headerextra a:hover{color: #794336;}


.footermenuitem h3 {
  color: #794336;
  border-bottom: 1px dotted #794336;
}
.footermenuitem ul.footermenulist li a:hover {color: #ff7000;}